Subject: Re: Xerces C++ support in cygwin
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Tue, 27 Aug 2002 08:50:45 +0200

Hallo Abraham,

Am Montag, 26. August 2002 um 22:22 schriebst du:

> I've tested Gerrit's patch and submitted it (among others to get more
> support for cygwin in Xerces-C++).  These patches were checked in today and
> I just finished testing using gcc 3.2.1 that was recently announced.  Feel
> free anyone to get the sources from cvs and build it...  Great news is that
> with gcc 3.2.1, I'm seeing the C++ DOM exceptions being caught when they are
> thrown from the xerces dll, which allows all the xerces tests to pass. (this
> was a problem when I built the xerces dll and tried running the tests
> against gcc 2.95.3).

Have you also tried to build and test with threads?  It seems to build
ok for me, but I have no time left to test it yet, I'll do tests this
evening.

And what about Xalan?

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/